@import url('https://fonts.googleapis.com/css2?family=Geist:wght@100..900&family=Libre+Baskerville:ital,wght@0,400;0,700;1,400&family=Montserrat:ital,wght@0,100..900;1,100..900&family=Stack+Sans+Text:wght@200..700&display=swap');

body {
	font-family: "Montserrat", sans-serif;
	font-size: 14px;
	color: #343434;
}

/********* Overwrite Classes **********/
.sc-hero-section .coin {
	width: 80px;
}

.sc-hero-section .prism {
	width: 30px;
}

.bg-white p,
.bg-white li,
.bg-white span {
	color: #343434;
}

.sc-service-card {
	min-height: 362px;
	position: relative;
}

.logo-white,
.logo-color,
.mobile-logo {
	width: 200px;
}

.pf-content-box {
	background: rgb(255, 255, 255, 0.9);
}

.integration-list li .single-integration img {
	max-width: none;
	max-height: none;
	width: 100px;
}

.integration-list li .single-integration img.verti-wid {
	width: 40px;
}

.integration-logo {
	box-shadow: none;
}

.sc-hero-section {
	background: #971DED;
	background: linear-gradient(-45deg, rgba(151, 29, 237, 1) 0%, rgba(93, 108, 238, 1) 50%, rgba(29, 196, 239, 1) 100%);
}

.main-menu li a.nav-link {
	transition: 0.3s !important;
}

.navbar .main-menu li a.nav-link:hover,
.navbar .main-menu li.active a.nav-link {
	color: #ffffff;
	text-decoration: underline;
}

.navbar-dark.sticky-header.affix .main-menu li a.nav-link:hover,
.navbar-dark.sticky-header.affix .main-menu li.active a.nav-link,
.offcanvas-body .main-menu li a.nav-link:hover,
.main-menu li.active a.nav-link,
.navbar-light .main-menu li a.nav-link:hover,
.navbar-light .main-menu li.active a.nav-link {
	color: #175cff;
	text-decoration: underline;
}

.sc-hero-section .skew-2 {
	background-color: #1DC4EF;
}

.single-feature img {
	width: 100%;
}

[data-bs-theme="light"] .bg-dark .bg-light-subtle h3.text-primary {
	--bs-text-opacity: 1;
	color: rgba(var(--bs-primary-rgb), var(--bs-text-opacity)) !important;
}

.list-two-col li span {
	display: block;
	margin-bottom: 20px;
}

.list-two-col li span img {
	width: 40px;
}

.list-two-col li h3 {
	font-size: 16px;
}

.list-two-col li p {
	margin-bottom: 30px;
}

.list-two-col li:last-child p {
	margin: 0px;
}

/****************** Menu Control *********************/
.menu-cntrl .width-full-3 {
	width: 300px;
}

.main-menu li div.dropdown-menu {
	left: 50% !important;
	border: #0044e3 1px solid !important;
}

.main-menu li.nav-item .dropdown-menu::before {
	border: #0044e3 1px solid !important;
	z-index: 0;
}

.menu-patch {
	position: absolute;
	background: #fff;
	height: 18px;
	width: 50px;
	left: 0;
	right: 0;
	margin: 0 auto;
}

.width-full-3 .dropdown-grid-item {
	width: 300px;
}

.dropdown-grid-item a span img {
	width: 20px;
}

.dropdown-grid-item a:hover,
.dropdown-grid-item a.active {
	background: #f4f4f4;
}

.dropdown-grid-item a:hover div.drop-title,
.dropdown-grid-item a.active div.drop-title {
	color: #175cff;
}

/****************** Custome Style ********************/
.mt-25 {
	margin-top: 25px !important;
}

h2 small {
	font-size: 16px;
}

.pad2 {
	padding: 2px;
}

.pt2 {
	padding-top: 2px;
}

.single-feature-P {
	display: inline-block;
	width: 100%;
}

.single-feature-P span {
	float: left;
	width: 25px;
}

.single-feature-P span img {
	width: 100%;
}

.single-feature-P div {
	float: left;
	width: 83%;
}

.align-position {
	position: absolute;
	bottom: 45px;
	width: 88%;
}

.connected-app-content {
	min-height: 155px;
}

.affix i.flaticon-menu {
	color: #343434;
}

.feature-shape-img-CID img {
	-webkit-border-radius: 25px 50px;
	-moz-border-radius: 25px 50px;
	border-radius: 25px 50px;
	box-shadow: rgba(0, 0, 0, 0.1) 0px 20px 25px -5px, rgba(0, 0, 0, 0.04) 0px 10px 10px -5px;
}

.prag-contact-panl {
	background: #ffffff;
	padding: 40px 0;
	margin: 0 0 60px;
	box-shadow: rgba(0, 0, 0, 0.15) 0px -50px 36px -28px inset;
	color: #343434;
}

.prag-contact-panl label {
	font-family: "Poppins", sans-serif;
	font-size: 16px;
}

.prag-contact-panl label.email {
	background: url("../images/communication.png") 0 6px no-repeat;
	background-size: 25px auto;
	padding: 0 0 0 35px;
}

.prag-contact-panl label.phone {
	background: url("../images/telephone.png") 0 4px no-repeat;
	background-size: 29px auto;
	padding: 0 0 0 38px;
}

.prag-contact-panl label.location {
	background: url("../images/your-location.png") 0 0 no-repeat;
	background-size: 23px auto;
	padding: 0 0 0 32px;
}

.feature-icon img {
	width: 100%;
	padding: 8px;
}
.footer-top.bg-dark .footer-nav-list li a:hover, .footer-top.bg-gradient .footer-nav-list li a:hover {
	color: #1ec3ef;
}
/****************** About ************************/
.about-content-right img {
	width: 75%;
	margin-left: auto;
	margin-right: auto;
}

.about-content-right img.w100 {
	width: 100%;
}

.mis-vision {
	min-height: 334px;
}

.compass-height {
	min-height: 364px;
}

.abt-expertise {
	text-align: center;
	padding: 25px 0 0;
}

.abt-expertise img {
	width: 90%;
}

/****************** Case Study *******************/
.case-service .single-service {
	min-height: 314px;
}

.case-features-content ul {
	margin: 20px 0 0 13px;
	padding: 0px;
}

.case-features-content p {
	display: flex;
}

.case-features-content p label {
	margin: 0 10px 0 0;
}

/****************** Date Picker ******************/
.ui-widget-content {
	border: 1px solid rgba(17, 24, 39, .12);
	border-radius: 0;
	padding: 0px;
}

.ui-widget,
.ui-widget input,
.ui-widget select,
.ui-widget textarea,
.ui-widget button {
	font-family: "Montserrat", sans-serif;
}

.ui-datepicker td span,
.ui-datepicker td a {
	text-align: center;
}

.ui-state-default,
.ui-widget-content .ui-state-default,
.ui-widget-header .ui-state-default {
	color: #343434;
	font-weight: 500;
	font-size: 13px;
}

.ui-datepicker th {
	color: #343434;
	font-weight: 700;
}

.ui-widget-header {
	background: -webkit-gradient(linear, left top, right top, from(#175cff), to(#0FCFFF)) !important;
	background: linear-gradient(90deg, #175cff, #0FCFFF) !important;
	border: 0px;
	border-radius: 0;
	padding: 7px 0 6px !important;
}

.ui-state-disabled,
.ui-widget-content .ui-state-disabled,
.ui-widget-header .ui-state-disabled {
	opacity: 0.25;
}

.ui-state-highlight,
.ui-widget-content .ui-state-highlight,
.ui-widget-header .ui-state-highlight {
	background: rgb(93, 108, 238, 0.3);
	border: #5d6cee 1px solid;
	font-weight: 600;
}

.ui-datepicker select.ui-datepicker-month,
.ui-datepicker select.ui-datepicker-year {
	width: 47%;
}

.ui-datepicker .ui-datepicker-title select {
	font-size: 1em;
	margin: 0 2px;
	background: #fff;
	border: 1px solid #222;
}

.ui-datepicker .ui-datepicker-next span {
	background: url("../images/arrow-right.png") no-repeat 0 0;
	background-size: 15px 15px;
}

.ui-datepicker .ui-datepicker-prev span {
	background: url("../images/arrow-left.png") no-repeat 0 0;
	background-size: 15px 15px;
}

.ui-state-hover,
.ui-widget-content .ui-state-hover,
.ui-widget-header .ui-state-hover,
.ui-state-focus,
.ui-widget-content .ui-state-focus,
.ui-widget-header .ui-state-focus {
	background: none;
	border: none;
}

.ui-datepicker .ui-datepicker-prev,
.ui-datepicker .ui-datepicker-next {
	width: auto;
	height: auto;
	top: 22px;
}

.ui-datepicker .ui-datepicker-next {
	right: 17px;
}

.ui-datepicker .ui-datepicker-prev {
	left: 18px;
}

input.hasDatepicker {
	background: url("../images/calendar.png") no-repeat 0 0;
	background-size: auto 25px;
	background-position: right;
}

/****************** Career ***********************/
.job-info-list li {
	margin-right: 8px !important;
}

/****************** Terms & Privacy **************/
.gradient-bg-TP {
	background: #971DED;
	background: linear-gradient(-45deg, rgba(151, 29, 237, 1) 0%, rgba(93, 108, 238, 1) 50%, rgba(29, 196, 239, 1) 100%);
	-webkit-transition: all .3s ease;
	transition: all .3s ease;
}

.gradient-bg-TP:hover {
	-webkit-transform: translateY(-2px);
	transform: translateY(-2px);
	-webkit-box-shadow: 0 20px 20px 0 rgba(2, 19, 79, .09);
	box-shadow: 0 20px 20px 0 rgba(2, 19, 79, .09);
}

.content-TP h4 {
	margin: 0px;
}

.content-TP p {
	margin: 15px 0 0;
}

.content-TP ul {
	padding: 0px;
	margin: 15px 0 0 25px;
	list-style: disc;
}

.content-TP ul li {
	padding-bottom: 7px;
}

.content-TP ul li:last-child {
	padding: 0px;
}

.content-TP ul li ul {
	margin-top: 7px;
	list-style: circle;
}

/****************** Media Query ******************/
@media (min-width: 1400px) {
	.hero-head {
		margin-top: 50px;
	}
}
@media only screen and (min-width: 1200px) and (max-width: 1399px) {
	.hero-head {
		margin-top: 50px;
		font-size: 40px;
	}
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
	.case-service .single-service {
		min-height: 361px;
	}
}

@media (max-width: 1199px) {
	.ptb-120 {
		padding: 60px 0;
	}

	.pb-120 {
		padding: 0 0 60px;
	}

	.main-menu li div.dropdown-menu {
		left: auto !important;
		border: 0px !important;
	}

	.main-menu li.nav-item .dropdown-menu::before {
		display: none;
	}
	.hero-head {
		font-size: 30px;
	}
}

@media (min-width: 992px) {
	.hide-992 {
		display: none;
	}
}

@media (max-width: 991px) {
	.hide-991 {
		display: none;
	}

	.sc-portfolio-card .pf-content-box {
		padding: 15px 20px !important;
	}

	.sc-portfolio-card .pf-content-box h5 {
		font-size: 16px;
	}

	.sc-portfolio-card .pf-content-box p {
		line-height: 18px;
		margin: 5px 0 0 !important;
		font-size: 12px;
	}

	.feature-shape-img-CID {
		margin: 0px 0 60px !important;
	}

	.feature-shape-img-CID img {
		width: 100%;
	}

	.sc-hero-section {
		padding-top: 120px !important;
	}

	.about-content-right img:last-of-type,
	.animated-img-wrap,
	.contact-us-img {
		display: none;
	}

	.about-info.mt-60 {
		margin-top: 0px;
	}

	.case-service .single-service {
		min-height: auto;
	}
	.device-head-position {
		margin-top: 30px;
	}
}

@media (max-width: 767px) {
	.prag-contact-panl label {
		margin: 5px 0;
	}

	.footer-single-col,
	.copyright-text {
		text-align: center;
	}

	.technology-stack h2.fs-36 {
		font-size: 2rem;
	}

	.technology-stack .section-heading.mb-5 {
		margin-bottom: 2rem !important;
	}

	.feature-shape-img-CID {
		margin: 0px 0 30px !important;
	}

	.technology-stack h5.fs-18 {
		font-size: 16px;
	}

	.prag-contact-panl {
		margin: 0px;
	}
}

@media (max-width: 420px) {
	.action-btns a {
		white-space: break-spaces;
	}
}